Using JAX-RPC 1.0 with IntelliJ

Hi,

We need to use JAX-RPC 1.0 with IntelliJ 7.0, combined with JBoss 4.0 (which uses JAX-RPC 1.0)
Combining JBoss 4.0 is not a problem.

But when creating a project, the shown options for JAX-RPC (or JAX-WS) versions are >= 2.0.

Is there a way to configure this?

Best regards
sandro

Please sign in to leave a comment.